<?php
  function konwertuj($ciag, $tab1, $tab2)
  {
    $ciag = strtr($ciag, $tab1, $tab2);
    return $ciag;
  }

  $duzeLitery = "QWERTYUIOPASDFGHJKLZXCVBNMĘÓĄŚŁŻŹĆŃqwertyuiopasdfghjklzxcvbnmęóąśłżźćń";
  $maleLitery = "qwertyuiopasdfghjklzxcvbnmęóąśłżźćńQWERTYUIOPASDFGHJKLZXCVBNMĘÓĄŚŁŻŹĆŃ";

  $str = "To jest ZdAnIe.";

  echo "Ciąg pierwotny: ", $str;
  echo "<br>";
  echo "Ciąg przetworzony: ", konwertuj($str, $duzeLitery, $maleLitery);
?>
